Bug 210060 - Screen goes blank when starting anaconda,but it's running.
Screen goes blank when starting anaconda,but it's running.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-09 15:44 EDT by Adolfo Rodrigues
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-12 10:47:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adolfo Rodrigues 2006-10-09 15:44:29 EDT
Description of problem:

Acer 169X laptop. You have to add to xorg.conf Option "MonitorLayout""LVDS,
AUTO" so that the screen doesn't blank. This is annoying because you can not use
anaconda graphic install.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Adam Jackson 2006-10-10 10:51:05 EDT
Which version of the ati driver are you testing with?  (rpm -q xorg-x11-drv-ati)

Also, can you please attach the X log from launching X without that option?
Comment 2 Adolfo Rodrigues 2006-10-10 10:57:47 EDT
i can't do nothing because it happens when i'm trying to install, i have to use 
a external monitor because the laptop screen "goes into stand-by". That option 
fixes it if you add it to the tmp xorg file
Comment 3 Matthew Miller 2007-04-06 13:21:08 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 4 Matěj Cepl 2007-07-12 10:47:54 EDT
Even after almost three months there has been no activity on these bugs, so we
consider them obsolete and they are being closed as INSUFFICIENT_DATA.

Please, if you are able to reproduce this bug on currently supported (FC6 and
F7) non-test distribution, or if there is any other reason why this bug should
be kept alive, please, reopen, change the product to something more recent and
add an additional information to the comment of such bug.

Thank you very much.

Note You need to log in before you can comment on or make changes to this bug.